/* Standard Stylesheet
www.kieferchirurg-hamburg.de
Start: 20.01.2011
*/
/* Reset all */
*{
	padding: 0;
	margin: 0;
	border: 0;
}

/* Allgemeines */
html { background-color: #f9f6f0; background-image: url(files/ZETT_MKG_5414_xl.jpg); background-repeat: repeat-y; background-position: -524px -170px; width: 900px; margin-right: auto; margin-left: auto; display: block; }

body { font-size: 10px; line-height: 1.6em; color: #000; font-family: verdana, arial, sans-serif; margin-top: 25px; }

#wrapper { background-color: white; background-image: url(files/F9F6F0.png); background-repeat: repeat; background-position: 0 -98px; min-height: 600px; border-right: 10px solid #ed7703; -webkit-box-shadow: 0px 0px 5px #666; -moz-box-shadow: 0px 0px 5px #666; box-shadow: 0px 0px 5px #666; min-height: 500px; border-right: 10px solid #ed7703; }

a:link {
	color: #575757;
	text-decoration: none;

}

a:visited {
	color: #575757;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
#header form { text-align: left; width: 165px; float: left; clear: left; margin-left: -10px; padding-top: 75px; }
/* Clear Class */
.c {
	clear: both;
}
#fachbereiche { line-height: 180%; text-align: right; width: 180px; float: right; clear: right; margin-top: 30px; margin-right: 27px; display: block; }
img, a img {
	border: 0;
}

input {
	border: 1px solid #acacac;
	font: 10px Verdana, Arial, sans-serif;
	color: #535353;
	padding: 3px;
}

.searchfield {
	margin-bottom: 15px;
	width: 130px;
}

.keine-anzeige {
	display: none;
}

/* Absaetze */
p {
	font-size: 1em;
	line-height: 1.7em;
	margin: 0.7em 0;
	clear: both;
}

/* Kleinerer Text */
.s {
	font-size: 0.9em;
}

/* Links- bzw. Rechtsausrichtung für Elemente */
.leftalign {
	float: left;
	margin: 0 0.5em 0 0;
}

.rightalign {
	float: right;
	margin: 0 0 0 0.5em;
}

h1 { font: 15px/1.6em verdana, arial, sans-serif; color: #aaa096; text-transform: uppercase; letter-spacing: 0.04em; padding-bottom: 5px; }

h2 {
	font: bold 14px/1.6em verdana, arial, sans-serif;
	color: #575757;
}

h3 { font: bold 11px/1.6em verdana, arial, sans-serif; color: #575757; padding-top: 5px; }

h4 {
	font: bold 14px/1.6em verdana, arial, sans-serif;
	color: #575757;
}

h5 {
	font: bold 14px/1.6em verdana, arial, sans-serif;
	color: #575757;
}
h6 { color: white; font: 100 12px/1.6em verdana, arial, sans-serif; background-color: #aea69e; text-transform: uppercase; text-align: left; letter-spacing: 0.3em; margin-bottom: 2px; padding: 1px 2px 1px 8px; border: dotted 1pt #575757; }

.habstand {
	margin-top: 25px;
}

/* Layout */
#contentbody { clear: left; width:895px; z-index: 0; padding-bottom: 15px; }
#content p { padding-right: 70px; display: block; }
#container { width: 620px; float: left; margin-left: 12px; padding-bottom: 20px; }
#header {
	margin-top: 15px;
	margin-left: 33px;
	margin-bottom: 15px;
}
#navilang {
	text-align: right;
	font-size: 10px;
	line-height: 1.6em;
	font-family: verdana, arial, sans-serif;
	padding-right: 4px;
}
#navi {
	float: left;
	width: 172px;
}

#content { width: 870px; font-size: 10px; line-height: 1.6em; font-family: verdana, arial, sans-serif; z-index:1; float: left; padding-left: 20px; }
#content ul {
	margin-left: 20px;
}
#content b, strong {
	color: #575757;
	font-weight: bold;
}

#contentB {
	float: left;
	width: 350px;
	margin-left: 20px;
	font-size: 10px;
	line-height: 1.6em;
	font-family: verdana, arial, sans-serif;
}

#contentB ul {
	margin-left: 20px;
}

#contentB b, strong {
	color: #575757;
	font-weight: bold;
}

#sidebar {
	float: left;
	width: 175px;
	margin-left: 25px;
	padding-left: 12px;
	padding-top: 10px;
	padding-bottom: 15px;
	font-size: 10px;
	line-height: 1.6em;
	font-family: verdana, arial, sans-serif;
}

#sidebar ul {
margin-left: 20px;
}

#sidebarB {
	float: left;
	width: 295px;
	margin-left: 15px;
	padding-left: 12px;
	padding-top: 10px;
	padding-bottom: 15px;
	font-size: 10px;
	line-height: 1.6em;
	font-family: verdana, arial, sans-serif;
}

#sidebarB ul {
margin-left: 20px;
}


#footer { font-size: 9px; font-family: verdana, arial, sans-serif; text-align: center; margin-top: -10px; }

/* MENUE Vertikal */

#menu {
	float: left;
	width: 175px;
	padding-top: 68px;
	z-index: 1000;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
z-index: 1000;
}

#menu a, #menu h2 {
font: 10px/16px verdana, helvetica, sans-serif;
display: block;
margin: 0;
padding: 2px 3px;
z-index: 1000;
}

#menu h2 {
color: #FF8635;
background: #96D12C;
text-transform: uppercase;
z-index: 1000;
}

#menu a {
color: #575757;
text-decoration: none;
z-index: 1000;
}

#menu a:hover {
color: #575757;
background: #fff;
text-decoration: underline;
z-index: 1000;
}

#menu li {
position: relative;
z-index: 1000;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
width: 350px;
z-index: 1000;
}

#menu ul ul ul a {
padding-left: 7px;
color: #fff;
background-color: #f9f6f0;
z-index: 1000;
}

#menu ul ul ul a:hover {
color: #FFF;
background-color: #575757;
	text-decoration: none;
z-index: 1000;
}

div#menu ul ul ul,
div#menu ul ul li:hover ul ul 
{display: none;}

div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

.menuleft {
	text-align: right;
	padding-right:15px !important; 
}



/* ENDE MENUE VERTIKAL */

/* START NAVBAR HORIZONTAL */

.marginali { 
	font-size: 10px; 
	line-height: 13px; 
	text-align: right; 
	position: fixed; 
	left: 30px; 
	bottom: 25px; 
	width: 130px; 
}

.adresse { font-size: 10px; line-height: 140%; text-align: left; color: #575757; text-decoration: none; position: absolute; top: 100px; width: 150px; margin-left: 25px; padding-top: 1px; padding-bottom: 1px; }
#adresse a { text-decoration: none; text-align: left; padding: 0; }
#navbar { color:black; width: 630px; float: right; font: 10px/1.6em verdana, arial, sans-serif; z-index:500; clear: right; padding-top: 25px; padding-right: 0; padding-bottom: 20px; }

#map {
	 z-index:0;
}

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	z-index:500;
}

#nav a {
	color: #575757;
	display: block;

	padding: 4px;
	text-decoration: none;
}

#nav li { /* all list items */
	float: left;
	width: 10em; /* width needed or else Opera goes nuts */
}

#nav li ul { /* second-level lists */
	position: absolute;
	background-color: #dcd2c8;
	width: 185px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul a { /* second-level lists */
	color: #575757;
	width: 185px;
	
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	margin-left:4px;
}

#nav li:hover, #nav li.sfhover { /* hover 1 Ebene */
	background: #fff;
	width: 185px;
}

#nav ul li:hover, #nav ul li.sfhover { /* hover 2 Ebene */
	color: #fff; background-color: #f9f6f0; width: 185px; border-left: 1px dotted #575757; border-bottom: 1px dotted #575757; border-top-style: none; border-right-style: none; }

/* ENDE NAVBAR HORIZONTAL */

.imagegal { width: 195px; float: left; clear: right; margin-right: 5px; margin-left: 3px; padding-right: 5px; }

.drei { position: relative; left: 237px; width: 195px; float: left; clear: inherit; margin-right: 5px; padding-right: 5px; }
.ein { position: relative; left: 10px; margin-top: 5px; margin-right: 5px; width: 610px; float: left; clear: right; }
.drei p { margin-right: 5px; padding-left: 3px; }
.bildblock { position: relative; left: 9px; margin-bottom: 12px; }
#rand { border: solid 1pt #dcd2c8; }
.studien {
	margin-bottom: 8px;
}
.studien p {
	margin-bottom: 0px;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 3px;
}

#form-module {
	
}

#form-module legend {
	visibility: hidden;
}

#form-module label {
	display: block;
}
.checkbox { position: relative; top: -15px; left: -160px; float: right; }
.checkbox1 { width: 100px; float: left; }
#form-module input {
	margin-bottom: 10px;
	width: 400px;
}

#form-module textarea { font: 10px verdana, arial, sans-serif; color: #535353; padding: 3px; width: 400px; margin-top: 15px; margin-bottom: 15px; border: solid 1px #999; }
#form-module label { color: #113d81; font-family: verdana, arial, sans-serif; font-weight: normal; font-style: normal; }
#form-module-thanks { color: #ed7703; font-weight: normal; margin-top: 20px; margin-left: 5px; }
.element {  }
#logo { padding-top: 30px; }
#methoden { width: 550px; padding-right: 100px; }
#dl { text-align: right; position: relative; top: -400px; width: 190px; float: left; clear: left; margin-top: 5px; padding-top: 5px; }
#art { float: left; clear: inherit; margin-right: 30px; margin-bottom: -125px; margin-left: 15px; }
#art2 { margin-right: 30px; margin-left: 15px; float: left; clear: left; }
.articlelist a { color: #ed7703; text-decoration: none; text-align: right; width: 190px; }
#left-container { text-align: right; width: 180px; float: left; clear: left; margin-right: 30px; margin-bottom: 10px; margin-left: 15px; padding-top: 3px; }
#left-container ul { color: #ed7703; text-align: right; width: 180px; margin-left: -5px; list-style-type: none; list-style-image: none; }
.linklist a { color: #ed7703; text-decoration: none; text-align: right; }
.articlelist ahover { color: #666; text-decoration: underline; }
#fein { margin-top: 5px; margin-bottom: 5px; padding-right: 50px; }
#subsub a { color: #68a8ff; text-align: right; position: relative; bottom: 10px; list-style-image: none; }
#fake { position: relative; left: 25px; }
#such { text-align: left; position: relative; top: 75px; left: 35px; float: left; }
#ausgabe { position: relative; top: 5px; left: 235px; width: 610px; }
